Leonard Rosenthol ([EMAIL PROTECTED]) wrote:
> At 03:24 PM 3/7/2002 +0100, Simon Budig wrote:
> >The GIMP now depends on Libart,
> 
>          Which libart source tree are you using?   They are NOT all in sync 
> and many have some long standing (and pretty egregious) bugs...

I used libart-2.0 and tested the stuff with the code
from libart_lgpl CVS-HEAD (Version 2.3.8 +). Since we currently just use
very few functions I don't think that we really need the very latest
version.

Bye,
        Simon
-- 
      [EMAIL PROTECTED]       http://www.home.unix-ag.org/simon/
_______________________________________________
Gimp-developer mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to